<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="main.css">
    <script src="exercicisDOM.js"></script>
</head>
<body>
    <button id="ex3" onclick="changePBackground()">ChangeColor</button>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit excepturi dolorem quae placeat quas consequatur, esse laudantium amet quibusdam ipsum, impedit animi atque adipisci harum recusandae suscipit rem neque mollitia!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit excepturi dolorem quae placeat quas consequatur, esse laudantium amet quibusdam ipsum, impedit animi atque adipisci harum recusandae suscipit rem neque mollitia!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit excepturi dolorem quae placeat quas consequatur, esse laudantium amet quibusdam ipsum, impedit animi atque adipisci harum recusandae suscipit rem neque mollitia!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit excepturi dolorem quae placeat quas consequatur, esse laudantium amet quibusdam ipsum, impedit animi atque adipisci harum recusandae suscipit rem neque mollitia!</p>
</body>
</html>